BODY
{
	border-right: 0px;
	padding-right: 0px;
	border-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	border-left: 0px;
	padding-top: 2px;
	border-bottom: 0px;
/*
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr= '#d5ccff' , EndColorStr= '#FFFFFFFF' );*/
}

.PageHeading  {
	FONT-SIZE: 120%;
	FONT-FAMILY: Verdana, sans-serif;
	FONT-WEIGHT: bold;
	MARGIN-TOP: 30px;
	MARGIN-LEFT: 21px;
}

.IndexLevel1  
{
	FONT-SIZE : 120%;	
	width: 18cm;
}
.IndexLevel1:hover 
{
	width: 60mm;	
}
.IndexLevel2
{
	list-style-position: inside;
	font-size: 110%;
	margin-left: 2mm;	
	width: 18cm;
}
.IndexLevel2:hover
{	
	width: 58mm;
}

.IndexLevel3  
{
	list-style-position: inside;
	FONT-SIZE : 100%;
	margin-left: 4mm;
	width: 18cm;	
}
.IndexLevel3:hover
{	
	width: 56mm;
}


a
{
	color: #6600ff;
	text-decoration: none;
}
a:hover
{
	color: #ff0000;
	background-color: #ffffcc;
	text-decoration: underline;
}
li
{
	margin-bottom: 3mm;
}
